p.p1 {margin: 0.0px 0.0px 0.0px 0.0px; font: 18.0px Helvetica; color: #000001}
p.p2 {margin: 0.0px 0.0px 0.0px 0.0px; font: 14.0px Helvetica; color: #1708c2; min-height: 17.0px}
p.p3 {margin: 0.0px 0.0px 0.0px 0.0px; font: 13.0px Helvetica; color: #070707}
p.p4 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Lucida Grande;}
p.p5 {margin: 0.0px 0.0px 0.0px 0.0px; font: 12.0px Helvetica}
p.p6 {margin: 0.0px 0.0px 0.0px 0.0px; font: 14.0px Helvetica; color: #000001}
p.p7 {margin: 0.0px 0.0px 0.0px 0.0px; font: 18.0px Helvetica; color: #0a0761}
span.s1 {letter-spacing: -0.2px}
span.s2 {text-decoration: underline}
span.s3 {font: 13.0px Helvetica; color: #061085}
span.s4 {font: 12.0px Helvetica}
span.s5 {font: 12.0px Lucida Grande}
span.s6 {font: 13.0px Helvetica; text-decoration: underline}
span.s7 {color: #000001}
span.s8 {font: 13.0px Helvetica}